What version of Klok Pro Desktop is needed to use Klok Mobile?

Submitted 10/15/2012 by Klok Service

Klok Mobile (Beta) + Cloud Sync requires Klok Pro Desktop version 2.5.9.

Note: The Klok mobile app previously available on Google Play is no longer supported. Due to the challenges of supporting the vast number of mobile platforms we now offer a new Klok Mobile solution. If you have the Klok Mobile Beta app from Google Play installed on your mobile device, uninstall the app and then follow the instructions in the knowledge base article listed below to begin using the new Klok Mobile (Beta) + Cloud Sync solution.

- Getting started with Klok Pro Mobile (Beta) + Cloud Sync
http://support.getklok.com/forums/27509/topics/23604